--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1773287102.14456'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1773242522.39993'
    into_interval: Z
    time: '1773243242.48287'
  minmax: 
    max: '1773286980.29374'
    min: '1773281976.22415'
    mtime: '1773283442'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1773286980.29374'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1773286980.28989'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1773286980.17766'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1773286871.18322'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1773286869.28529'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1773285722.78128'
    path: ''
    type: new
  - 
    epoch: '1773284882.506'
    path: 02STAMP
    type: new
  - 
    epoch: '1773281977.62526'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1773281976.22415'
    path: 06perms.txt
    type: new
